Subject: bug#21140: 25.0.50; Isearch "char-fold" by default

From: Sebastien Vauban <[email-masked]>
Date: Thu, 30 Jul 2015 10:04:25 +0200

Juri Linkov <[email-masked]> writes:
>> Didn't know about the term (and the functionality) "char-folding". If
>> that's somehow "official" or "standard", let's keep it. BTW, is this
>> implemented in other editors?  How do they call that functionality?
>
> Don't know about other editors, but in Chromium there is something like
> “string folding”.

Another way to name the functionality could be "Strip-accents Isearch"
or so?

Best regards,
Seb